RubyGems Navigation menu

trafficker 0.0.1

Trafficker provides a Ruby wrapper around the Amazon Marketplace Web Service (MWS) API.

Gemfile
          gem 'trafficker', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install trafficker
  
  
  
  
  
  
  

Total downloads 1,028

For this version 1,028

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - April 15, 2011 (4 KB)